Bug 4388 - Full-justify body text
: Full-justify body text
Status: RESOLVED FIXED
Product: maemo.org Website
General
: unspecified
: All All
: Low enhancement (vote)
: ---
Assigned To: Niels Breet
: general@maemo.org
: http://maemo.org
:
:
:
  Show dependency tree
 
Reported: 2009-04-27 22:50 UTC by Ryan Abel
Modified: 2009-06-04 10:43 UTC (History)
5 users (show)

See Also:


Attachments
Planet with justified text (283.60 KB, image/jpeg)
2009-04-27 22:51 UTC, Ryan Abel
Details
Home with justified text (173.95 KB, image/jpeg)
2009-04-27 22:57 UTC, Ryan Abel
Details


Note

You need to log in before you can comment on or make changes to this bug.


Description Ryan Abel (reporter) maemo.org 2009-04-27 22:50:29 UTC
I'd like to propose justifying the body text on maemo.org. I think it'd offer a
cleaner look and help to clean up some of the jaggedness that you see on the
site. I'm attaching a couple of screenshots to show what it might look like.

User-Agent:       Mozilla/5.0 (Macintosh; U; Intel Mac OS X; en-US)
AppleWebKit/525.18 (KHTML, like Gecko, Safari/525.20) OmniWeb/v622.7.0.110050
Comment 1 Ryan Abel (reporter) maemo.org 2009-04-27 22:51:49 UTC
Created an attachment (id=1184) [details]
Planet with justified text
Comment 2 Ryan Abel (reporter) maemo.org 2009-04-27 22:57:56 UTC
Created an attachment (id=1185) [details]
Home with justified text
Comment 3 Andre Klapper maemo.org 2009-06-02 12:39:00 UTC
Reassigning to Niels.
Comment 4 Niels Breet maemo.org 2009-06-04 10:43:17 UTC
I applied a patch to justify text. Please check if this doesn't give weird
breakage in all browsers available to you.